/*
    Algra yellow: #DBBF2F rgb(219,191,47)

*/


/*Import Google Fonts
@import url(http://fonts.googleapis.com/css?family=Fenix);
@import url(http://fonts.googleapis.com/css?family=Libre+Baskerville:400,400italic,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,500,500italic,700&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Noto+Serif:400,400italic&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300&subset=latin,latin-ext);
*/
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,500,500italic,700&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300&subset=latin,latin-ext);




/* Common elements
********************************************************************** */
html {
    /* Clean Up Chrome and Safari's Webfont Rendering */
    -webkit-font-smoothing: antialiased;
    -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px;
    -webkit-text-stroke: rgba(255,255,255,0.01) 0.1px;
    -webkit-text-stroke-width: 0.1px;
}

body{
    background: #F0F0F0 url('../img/bg-white-grain-1.png') repeat;
	font-family: Roboto, "Open Sans", HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #575757;
	font-weight: 400;
    line-height: 1.7;
}
.centered{
    text-align: center;
}
.naslovna p{
    text-align: justify;
}

ul li {
    list-style: none;
}
h1, h2, h3, h4, h5, h6{
    font-family: "Roboto Slab", TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
	font-weight: 400;
    line-height: 1.3;
}
.main-content{
    text-shadow: 1px 1px 1px #FFFFFF;
}
.top-header-title{
    background: #E8E8E8;
}
.slogan{
    margin: 20px 0;
}

hr {
    border-bottom: 1px solid rgba(255, 255, 255, 0.7);
    border-top: 1px solid rgba(0, 0, 0, 0.15);
    height: 0;
    margin: 20px auto;
    width: 100%;
}

/* #Site Links
============================================= */
.navbar-brand {
    border: 0 !important;
}
.navbar-brand img{
    z-index:3000;
    width: 160px;
}
a:link,
a:active,
a:visited {
    color: #000000;
    text-decoration: none;
    border-bottom: 1px dotted #000000;
    padding-bottom: -6px;
}
a:hover,
a:focus {
    color: #DBBF2F;
    border-bottom: 1px solid #DBBF2F;
    -webkit-transition: 0.5s ease;
    transition: 0.5s ease;
}

footer a:link,
footer a:active,
footer a:visited {
    color: #DBBF2F;
    text-decoration: none;
    border: 0;
}
footer a:hover,
footer a:focus {
    color: #FFFFFF;
    -webkit-transition: 0.5s ease;
    transition: 0.5s ease;
    text-decoration: none;
}

.footer-bottom a:link,
.footer-bottom a:active,
.footer-bottom a:visited {
    color: #FFFFFF;
    text-decoration: none;
}
.footer-bottom a:hover,
.footer-bottom a:focus {
    color: #232323;
    -webkit-transition: 0.5s ease;
    transition: 0.5s ease;
    text-decoration: none;
}




/* Navigation  navbar
********************************************************************** */
.navbar{
    background: #2E2E2E url('../img/bg-black-grain-2.jpg') repeat;
    border-bottom: 8px solid #DBBF2F;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.3);
    min-height: 70px;
}
.navbar ul{
    padding: 8px 0;
    font-family: Oswald, "Open Sans Condensed", 'Helvetica Neue', 'Arial Narrow', sans-serif;
    font-size: 1em;
    font-weight: 300;
    text-shadow: 1px 1px 1px #000000;
    text-transform: uppercase;

}
.navbar-nav>li>a {
    padding: 12px 18px !important;
}
.navbar a{
    color: #DBBF2F !important;

}
.navbar-wrapper{
    margin-bottom: 70px;
}
.navbar-brand{
    margin: 0;
    padding-top: 15px;
}
.dropdown-menu{
    background: #2E2E2E url('../img/bg-black-grain-2.jpg') repeat;
}

/* Set navbar collapse breakpoint at 1023px  */
@media (max-width: 1023px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
.carousel {
  height: 490px;
  margin-bottom: 40px;
}
.carousel-caption {
    z-index: 10;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.8);
    margin-bottom: 50px;
    color: #FFFFFF;
}
.carousel-caption p {
    margin-bottom: 20px;
    font-size: 22px;
    line-height: 1.6;
    margin-bottom: 50px;
}
.carousel .item {
    height: 490px;
    -webkit-transition: opacity 1.5s;
    -moz-transition: opacity 1.5s;
    -ms-transition: opacity 1.5s;
    -o-transition: opacity 1.5s;
}
.carousel .active.left, .carousel .active.right {
    left: 0;
    opacity: 0;
    z-index: 2;
}
.carousel .next, .carousel .prev {
    left: 0;
    opacity: 1;
    z-index: 1;
}
.carousel-inner {
    border-bottom: 8px solid #DBBF2F;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.3);
}
.carousel-inner > .item > img {
    position: absolute;
    margin: 0 auto;
    top: 0;
	left: 0;
    width: 100%;
    min-width: 1920px;
    min-height: 490px;
    top: 50%;
	left: 50%;
    z-index: 1;
    overflow: hidden;
	-webkit-transform: translate(-50%, -50%);
	   -moz-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	     -o-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
}
.carousel .carousel-control {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .5s ease-in-out;
       -moz-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
         -o-transition: all .5s ease-in-out;
            transition: all .5s ease-in-out;
}
.carousel:hover .carousel-control {
    visibility: visible;
    opacity: 1;
}
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-prev,
.carousel-control .icon-next {
    font-size: 40px;
    opacity: 0.35;
}
.carousel-indicators {
    bottom: 10px;
    left: 50%;
    list-style: none outside none;
    margin-left: -50%;
    padding-left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 15;
}
.carousel-indicators li {
  display: inline-block;
  width: 36px;
  height: 36px;
  margin: 10px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(255, 255, 255, 0.3);
  border: 5px solid rgba(255, 255, 255, 0.3);
  border-radius: 30px;
}
.carousel-indicators .active {
  width: 38px;
  height: 38px;
  margin: 10px;
  border: 5px solid rgba(0, 0, 0, 0.3);
  background-color: rgba(220, 190, 50, 0.8);
}
.algra-logo-baner{
    margin: 0 0 40px 0 !important;
    padding: 0;
}




/* Images styles
-------------------------------------------------- */
.bordered {
	margin: 0;
	position:relative;
	border: 5px solid #FFFFFF;
	background-color: #FFFFFF;
}
figure{
    margin: 0 auto 1em auto;
    position:relative;
    text-align: center;
}
figure .img-responsive{
    margin: 0 auto;
    text-align: center;
}
figcaption{
    font-size: 1.1em;
    line-height: 1.8;
    font-style: italic;
    text-align: center;
}
.hover-animate-link{
	background: #000000 url(../img/truck.png) no-repeat center center;
}
.hover-animate-zoom{
	background: #000000 url(../img/zoom-icon-white-1.png) no-repeat center center;
}
.one-edge-shadow{
	-webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.8);
	   -moz-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.8);
	        box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.8);
}
.inner-shadow img{
   display:block;
}
.inner-shadow{
   display:block;
   position:relative;
}

.inner-shadow::before{
    display:block;
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    height:100%;
   -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.5) inset;
      -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.5) inset;
           box-shadow: 0 0 7px rgba(0, 0, 0, 0.5) inset;
}


/* Modals
-------------------------------------------------- */
.modal-dialog{
    margin: 10px auto 0 auto;
    width: auto;
    max-width: 800px;
}

.gallery-wrapper .modal-content{
    background: #F5F5F5;
    margin-top: 100px;
}
.modal {
    overflow-y: auto;
}
.modal h2,
.modal h3{
    text-shadow: 1px 1px 0 #414141, 1px 2px 0 #000000;
}
.modal .close{
    color: #F0F0F0;
    font-size: 24px;
    opacity: 0.9;
    text-shadow: 1px 1px 0 #414141, 1px 2px 0 #000000;
}
.modal .close:hover{
    color: #818181;
}
.btn-modal{
    font-size: 18px;
    color: #232323;
    background: #FFFFFF;
    padding: 5px 20px;
    margin: 0;
}
.btn-modal:hover,
.btn-modal:focus{
    color: #EAEAEA;
    background: #404040;
}

.modal-header {
    margin: 0;
    border-radius: 3px 3px 0 0;
    color: #F0F0F0;
    text-shadow: none;
    background: #474747 url(../img/bg-canvas-dark-3.jpg) repeat;
}
.modal-body {
    background: #F1F1F1 url(../img/bg-canvas-white-1.jpg) repeat;
    margin: 0;
}
.modal-footer {
    margin: 0;
    background: #F5F5F5;
    border-radius: 0 0 3px 3px;
    color: #F0F0F0;
    background: #474747 url(../img/bg-canvas-dark-3.jpg) repeat;
}


/* #Tooltip styles
============================================= */
.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-top-color: rgba(255,255,255,1);
  border-width: 5px 5px 0;
}
.tooltip-inner {
  color: #000;
  background: rgba(255,255,255,1);
  border: solid 2px rgba(255,255,255,1);
}



/* Images Hover Styles
   http://tympanus.net/Tutorials/OriginalHoverEffects/index.html
============================================= */
/* Common  */
.view {
   width: 100%;
   height: auto;
   float: left;
   position: relative;
   text-align: center;
   cursor: default;
   background: #171717 url(../img/bg-black-grain-2.jpg) repeat;
   overflow: hidden;
   margin-bottom: 20px;
}
.view .mask,
.view .content {
   width: 100%;
   height: 100%;
   position: absolute;
   top: 0;
   bottom: 0;
   left: 0;
   right: 0;
   overflow: hidden;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px 5px;
   background: rgba(0, 0, 0, 0.8);
   margin: 5% 0 0 0;
   text-shadow: none;
}
.view p {
   font-family: Roboto, "Open Sans", HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
   font-style: italic;
   font-size: 16px;
   position: relative;
   color: #fff;
   padding: 10px;
   margin-top: 5%;
   text-align: center;
   text-shadow: 1px 1px 0 #000000;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 20px;
   margin-top: 5%;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   text-shadow: none;
}

/* Style: view-first  */
.view-first img {
   -webkit-transition: all 0.3s linear;
   -moz-transition: all 0.3s linear;
   -o-transition: all 0.3s linear;
   -ms-transition: all 0.3s linear;
   transition: all 0.3s linear;
}
.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(219,191,47, 0.7);
   -webkit-transition: all 0.6s ease-in-out;
   -moz-transition: all 0.6s ease-in-out;
   -o-transition: all 0.6s ease-in-out;
   -ms-transition: all 0.6s ease-in-out;
   transition: all 0.6s ease-in-out;
}
.view-first h2 {
   -webkit-transform: translateY(-100px);
   -moz-transform: translateY(-100px);
   -o-transform: translateY(-100px);
   -ms-transform: translateY(-100px);
   transform: translateY(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
.view-first p {
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.3s linear;
   -moz-transition: all 0.3s linear;
   -o-transition: all 0.3s linear;
   -ms-transition: all 0.3s linear;
   transition: all 0.3s linear;
}
.view-first:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
.view-first a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}
.view-first:hover p {
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
.view-first:hover a.info {
   -webkit-transition-delay: 0.3s;
   -moz-transition-delay: 0.3s;
   -o-transition-delay: 0.3s;
   -ms-transition-delay: 0.3s;
   transition-delay: 0.3s;
}




/* Google map
-------------------------------------------------- */
.map{
    width: 100%;
    height: 430px;
    border-bottom: 5px solid #fff;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.3);
    margin: 52px 0 0 0;
    z-index: 100;
    overflow: hidden;
    text-align: center;
}

#map:hover {
    border-color: #DBBF2F;
}
.gMap-popup{
    background-color: #EAEAEA;
    height: 80px;
    padding:5px;
}
#map_canvas img, .google-maps img, #map img {
    max-width: none;
}


/* #Footer Styles
============================================= */
footer{
    color: white;
    background: #3E3E3E url('../img/bg-black-grain-2.jpg');
    border-top: 7px solid #DBBF2F;
    box-shadow: 0 -3px 1px rgba(50, 50, 50, 0.2);
    margin-top: 15px;
    padding-top: 15px;
}
.footer-bottom{
    color: #232323;
    line-height: 2;
    padding: 10px 0;
    margin: 0;
    background: #DBBF2F;
    box-shadow: 0 -3px 1px rgba(50, 50, 50, 0.2);
}
h3.footer-logo{
    margin-top: 5px;
    padding: 0;
    line-height: 1.5;
}

footer ul{
    display: inline;
    padding: 0;
}
.footer-nav li{
    display: inline-block;
    list-style: none outside none;
    margin: 8px 0;
}
.footer-nav i{
    color: #AD961F;
    font-size: 0.65em;
    margin: 0 5px;
    vertical-align: 15%;
}
